﻿/* MASTER V1 */

body
{
    margin: 0px;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
}

.SLink
{
    text-decoration: none;
}
.SLink:hover
{
    text-decoration: underline;
}

input[type=text] {
    outline: none;
}
a
{
    text-decoration: none;
}
.S_A
{
    display: block;
    width: auto;
    height: auto;
}
h1, h2, h3
{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    margin: 0px;
    display: inline;
}

.SSpan_Middle
{
    display: table-cell;
    width: inherit;
    height: inherit;
    text-align: center;
    vertical-align: middle;
}


/*------------------------------ MASTER MAIN -------------*/
.S_Master_Main {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
}

.S_Master_Body {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 0px;
    max-width: 800px;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 20;
}
/*------------------------------ MASTER MAIN -------------*/


/*----------------------------- MASTER CONTENT -----------*/
.S_Master_Top {
    position: absolute;
    display: block;
    width: 100%;
    height: 40px;
    left: 0px;
    top: 0px;
    background-color: rgba(180,155,100,1.0);
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10000;
}
.S_Master_Content {
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    left: 0px;
    top: 40px;
    bottom: 0px;
    z-index: 100;
}
.S_Master_Content_Body {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 10;
}
.S_Menu_Group_Main {
    position: absolute;
    display: block;
    width: 100%;
    height: 180px;
    left: 0px;
    top: 0px;
    padding: 0px;
    margin: 0px;
    background-color: rgba(40,50,130,1.0);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.15);
    border-bottom: solid 2px rgba(255,255,255,0.5);
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    z-index: 20;
}
.S_Menu_Main {
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    left: 0px;
    top: 180px;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: rgba(255,255,255,1.0);
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    z-index: 10;
}

.S_Description_Main {
    position: absolute;
    display: block;
    width: auto;
    height: auto;
    left: 10px;
    right: 10px;
    bottom: 10px;
    padding: 30px 20px 20px 10px;
    background-color: rgba(0,0,0,0.85);
    border-radius: 20px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
}
.S_Description_Text_Body {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    max-height: 150px;
    padding-left: 10px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: scroll;
    direction: rtl;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    background-color: rgba(255,255,255,0.05);
    border-radius: 3px;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(255,255,255,0.3);
    border-radius: 3px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: rgba(255,255,255,1.0);
}
.S_Description_Text {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    color: rgba(255,255,255,1.0);
    text-align: justify;
    vertical-align: top;
    direction: rtl;
    clear: both;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.S_Description_Key_Main {
    position: absolute;
    width: 15px;
    height: 15px;
    right: 8px;
    top: 8px;
    cursor: pointer;
}

.S_Description_Key_Main .SLine1, .S_Description_Key_Main .SLine2 {
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0px;
    top: 50%;
    background-color: rgba(200,200,200,1.0);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
    -moz-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
    -webkit-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
    transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
}
.S_Description_Key_Main .SLine1, .S_Description_Key_Main .SLine2 {
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.S_Description_Key_Main .SLine1 {
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.S_Description_Key_Main .SLine2 {
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.S_Master_Content_Pages
{
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    color: #000000;
}
.S_Master_Content_Pages_Body
{
    position: relative;
    width: auto;
    height: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 20px;
}

.S_Master_Content_Pages_Sep_20, .S_Master_Content_Pages_Sep_50, .S_Master_Content_Pages_Sep_Line_20, .S_Master_Content_Pages_Sep_Line_50
{
    position: relative;
    display: block;
    width: 100%;
    clear: both;
}
.S_Master_Content_Pages_Sep_20
{
    height: 20px;
}
.S_Master_Content_Pages_Sep_50
{
    height: 50px;
}
.S_Master_Content_Pages_Sep_Line_20
{
    height: 20px;
    border-top: solid 1px #CCCCCC;
}
.S_Master_Content_Pages_Sep_Line_50
{
    height: 50px;
    border-top: solid 1px #CCCCCC;
}
/*----------------------------- MASTER CONTENT -----------*/


/*--------------------------------- GALLERY --------------*/
.SGallery_Main
{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 300000;
    -moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.SGallery_Back
{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-color: rgba(0,0,0,0.8);
    cursor: pointer;
    z-index: 10;
}
.SGallery_Front
{
    position: absolute;
    width: auto;
    height: auto;
    left: 10px;
    right: 10px;
    top: 40px;
    bottom: 10px;
    background-color: transparent;
    border-radius: 5px;
    z-index: 100;
}
.SGallery_Close
{
    position: fixed;
    background-image: url('../_Images/Key-Close2.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 50px;
    height: 40px;
    right: 5px;
    top: 0px;
    cursor: pointer;
    z-index: 200;
}
.SGallery_Download
{
    position: fixed;
    background-image: url('../_Images/Sign-Download.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 45px;
    height: 40px;
    left: 5px;
    top: 0px;
    cursor: pointer;
    z-index: 210;
}

.SGallery_Key_Back
{
    position: absolute;
    background-image: url('../_Images/Gallery-Keys.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-color: rgba(255,255,255,0.0);
    width: 40px;
    height: 100%;
    left: 0px;
    top: 0px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.SGallery_Key_Back:hover
{
    background-color: rgba(255,255,255,0.2);
}
.SGallery_Key_Next
{
    position: absolute;
    background-image: url('../_Images/Gallery-Keys.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-color: rgba(255,255,255,0.0);
    width: 40px;
    height: 100%;
    right: 0px;
    top: 0px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.SGallery_Key_Next:hover
{
    background-color: rgba(255,255,255,0.2);
}
.SGallery_Center
{
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: auto;
    height: auto;
    left: 40px;
    right: 40px;
    top: 10px;
    bottom: 10px;
}
.SGallery_Title
{
    position: absolute;
    width: auto;
    height: auto;
    left: 50%;
    bottom: 0px;
    
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);

    padding: 15px;
    background-color: rgba(255,255,255,0.7);
    border-radius: 30px;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 1.0em;
    text-align: center;
    color: #000000;
    direction: rtl;
}
/*--------------------------------- GALLERY --------------*/





@media screen and (min-width:0px) and (max-width:1400px) {
    
}

@media screen and (min-width:0px) and (max-width:1300px)
{
    
}

@media screen and (min-width:0px) and (max-width:600px)
{
    
}
